Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[Gelöst] Handbrake stürzt ab

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Sauerland
Guru
Guru
Beiträge: 3659
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: [Gelöst] Handbrake stürzt ab

Beitrag von Sauerland » 23. Mai 2020, 19:24

Code: Alles auswählen

Problem: nothing provides libsane1 needed by master-pdf-editor-5.4.38-lp151.1.1.x86_64
 Solution 1: deinstallation of master-pdf-editor-5.4.38-lp151.1.1.x86_64
 Solution 2: break master-pdf-editor-5.4.38-lp151.1.1.x86_64 by ignoring some of its dependencies
So etwas kommt daher, wenn man das Paket einfach herunterlädt und auch der Paketbauer nicht die nötigen libs mitliefert.......

Und noch einmal:
Nie und nie niemals irgendwelche Abhängigkeiten ignorieren oder brechen.
Das wird dich irgendwann einholen.
Desktop: OpenSUSE Leap 15.1, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.1, Intel-Skylake, Kernel 4.12

Werbung:
Antworten